{
    "tasks": [
      {
        "label": "build",
        "command": "dotnet",
        "type": "process",
        "args": [
          "build",
          "${workspaceFolder}/eNavigator.csproj"
        ],
        "problemMatcher": "$msCompile"
      },
      {
        "label": "runBlazorApp",
        "command": "dotnet",
        "type": "process",
        "args": [
          "run",
          "--configuration",
          "Debug",
          "--project",
          "${workspaceFolder}/eNavigator.csproj"
        ],
        "problemMatcher": "$msCompile",
        "dependsOn": "build"
      },
      {
        "label": "cleanup",
        "command": "pkill",
        "type": "process",
        "args": [
          "-f",
          "chromium-browser"
        ],
        "problemMatcher": []
      },
      {
        "label": "delay",
        "type": "shell",
        "command": "sleep 5",
        "problemMatcher": []
      },
      {
        "label": "runBlazorAppWithDelay",
        "dependsOn": ["runBlazorApp", "delay"],
        "problemMatcher": []
      }
       ]
  }



  